## rust-serde-norway 0.9.38

=== debian/changelog ===
rust-serde-norway (0.9.38-1) unstable; urgency=medium

  * Package serde_norway 0.9.38 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 06 Oct 2024 11:35:10 +0200
