=== debian/control ===
Source: rust-serde-norway
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.2.1-~~) <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-ryu-1+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.203-~~) <!nocheck>,
 librust-unsafe-libyaml-0.2+default-dev (>= 0.2.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-norway]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-norway
X-Cargo-Crate: serde_norway
Rules-Requires-Root: no

Package: librust-serde-norway-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap-2+default-dev (>= 2.2.1-~~),
 librust-itoa-1+default-dev,
 librust-ryu-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.203-~~),
 librust-unsafe-libyaml-0.2+default-dev (>= 0.2.11-~~)
Provides:
 librust-serde-norway+default-dev (= ${binary:Version}),
 librust-serde-norway-0-dev (= ${binary:Version}),
 librust-serde-norway-0+default-dev (= ${binary:Version}),
 librust-serde-norway-0.9-dev (= ${binary:Version}),
 librust-serde-norway-0.9+default-dev (= ${binary:Version}),
 librust-serde-norway-0.9.38-dev (= ${binary:Version}),
 librust-serde-norway-0.9.38+default-dev (= ${binary:Version})
Description: YAML data format for Serde - Rust source code
 Source code for Debianized Rust crate "serde_norway"
