=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_norway 0.9.38 --all-targets --all-features
Features: test-name=rust-serde-norway:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.64), librust-anyhow-1+default-dev (>= 1.0.79-~~), librust-indoc-2+default-dev, librust-serde-derive-1+default-dev (>= 1.0.203-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_norway 0.9.38 --all-targets
Features: test-name=librust-serde-norway-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.64), librust-anyhow-1+default-dev (>= 1.0.79-~~), librust-indoc-2+default-dev, librust-serde-derive-1+default-dev (>= 1.0.203-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_norway 0.9.38 --all-targets --no-default-features
Features: test-name=librust-serde-norway-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.64), librust-anyhow-1+default-dev (>= 1.0.79-~~), librust-indoc-2+default-dev, librust-serde-derive-1+default-dev (>= 1.0.203-~~), @
Restrictions: allow-stderr, skip-not-installable
